Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ThemingC1Window.Web.5", "ThemingC1Window.Web\ThemingC1Window.Web.5.csproj", "{69861C83-7487-4739-B021-77B55A2E5902}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ThemingC1Window.5", "ThemingC1Window\ThemingC1Window.5.csproj", "{5009EC29-0806-4287-94F6-33183B0B9A5F}"
EndProject
Global
		GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
		ReleaseGC|Any CPU = ReleaseGC|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5009EC29-0806-4287-94F6-33183B0B9A5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5009EC29-0806-4287-94F6-33183B0B9A5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5009EC29-0806-4287-94F6-33183B0B9A5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5009EC29-0806-4287-94F6-33183B0B9A5F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5009EC29-0806-4287-94F6-33183B0B9A5F}.ReleaseGC|Any CPU.ActiveCfg = Release|Any CPU
		{5009EC29-0806-4287-94F6-33183B0B9A5F}.ReleaseGC|Any CPU.Build.0 = Release|Any CPU
		{69861C83-7487-4739-B021-77B55A2E5902}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{69861C83-7487-4739-B021-77B55A2E5902}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{69861C83-7487-4739-B021-77B55A2E5902}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{69861C83-7487-4739-B021-77B55A2E5902}.Release|Any CPU.Build.0 = Release|Any CPU
		{69861C83-7487-4739-B021-77B55A2E5902}.ReleaseGC|Any CPU.ActiveCfg = Release|Any CPU
		{69861C83-7487-4739-B021-77B55A2E5902}.ReleaseGC|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
